import 'package:flutter/material.dart';

const double kPaddingDefault = 12;
const double kAppBarHeight = 44;
const EdgeInsets paddingBodyDefault = EdgeInsets.symmetric(horizontal: kPaddingDefault);
const EdgeInsets paddingButtonDefault = EdgeInsets.symmetric(vertical: 5, horizontal: 12);
const EdgeInsets paddingButtonMedium = EdgeInsets.symmetric(vertical: 12, horizontal: 14);
const EdgeInsets paddingButtonSmall = EdgeInsets.symmetric(vertical: 6, horizontal: 6);
